POST
/api/v2/crypto-virtual-accounts/payout-addressPOST /api/v2/crypto-virtual-accounts/payout-address
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| userId (query) | unknown | No |
Request body
application/json
| Field | Type | Required | Description |
|---|---|---|---|
| AccountRef | string | No | |
| Amount | string | Yes | |
| Ccy | string | Yes | |
| ChainId | unknown | No | |
| WalletAddress | string | Yes | |
| Reference | string | No | |
| TokenAddress | string | No |
Responses
200 — OK
Example request
curl -X POST "https://{base_url}/api/v2/crypto-virtual-accounts/payout-address" \
-H "x-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"Amount":"…","Ccy":"…","WalletAddress":"…"}'This page is generated from the live OpenAPI specification and always matches the current API.